# Generated by Django 3.2.9 on 2021-11-06 21:35

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("fleet", "0006_room_map"),
    ]

    operations = [
        migrations.AlterField(
            model_name="room",
            name="dhcp_subnet",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.RESTRICT, to="fleet.dhcpsubnet"
            ),
        ),
        migrations.AlterField(
            model_name="room",
            name="site",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE, to="fleet.site"
            ),
        ),
        migrations.AlterField(
            model_name="workstation",
            name="room",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE, to="fleet.room"
            ),
        ),
    ]
